Subject: Trainer Candidate - Anmol Singh
From: Anmol Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 08:16:42 -0500

| | Tech Support Test

Name | Anmol Singh
E-mail | [email-masked]
Phone Number | (0171) 9802576666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Senior Customer Service Executive | | 32000
Previous Employer 1 | Eclerx | Quality Analyst | March 2021 | 27000
Previous Employer 2 | Stiffen Technology | Quality Analyst | March 2020 | 20000

If Selected, how much time do you need to join? | Immideate

Please briefly describe your work experience specifically in Quality?

Call Calibration
Chat Audit
Feedback sharing
Call barging
Imparting knowledge
Internal audits
SME/TL Audits
Data publishing
Training new teams over tools and products.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Stiffen Technology was the company where there were huge incentives for the sales. So, people were non serious about the quality parameters. Initially when I started working As QA, shared feedback to the agents, then twice. Then I put it documented. However, nothing was working as people were meagerly concerned about the audits and we're taking quality for granted.
Then we started RnR for the top performer in quality scores and we're to be given rewards. Although, this made a slight change in the teams overall performance yet people were not taking it seriously. So, I started publishing the data along with the sales and the RnR for both the sales and quality was merged and the top performer were selected upon the basis of 30-70 quality-sales format. This made a tremendous improvement in the quality skill and  I also learner a lot from this. The skills were importing with every day passed. Further with the time the standards of the quality were improved. I did some learning for the quality and that made me more lean towards the quality approach. Later we introduced the quality parameters in the stacks of the agents and this was the step which proved to be the hour hand of the clock and this we maintained the quality also provided best services to the clients.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding customer needs and act accordingly.
Active Listening.
Efficient Probing
Empathy

What according to you makes you a good candidate for this position?

Enthusiastic approach
Understanding Agents difficult part.
Experienced in working with the operations to provide best in class services.
Easily adaptable.
Understand the company needs from me and work on that part.
Self discipline.
Self motivated.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |